<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="2bcfc797-1375-41a3-8851-3db6c9636f76MusicUserIsBrandProfile" value="0" />
    <int name="2bcfc797-1375-41a3-8851-3db6c9636f761" value="0" />
    <set name="2bcfc797-1375-41a3-8851-3db6c9636f76MusicBusinessProfileIds" />
</map>
